andy / pragmaticprogrammer.com wrote:
> 
> For the adventerous, I just put up a new version
> of the Windows Installer version of ruby for 167-3,
> see http://rubygarden.com/ruby?WindowsInstaller
> 
> This contains the following new packages:
> 
>     * REXML 2.4.1
>     * MySQL 2.4.2-1
>     * RubyMock 1.1
>     * SWin 010913
>     * VRuby 010917
> 
> If ya'll could look that over and tell me that these
> new packages work okay, then I'll put this up as the main
> version for 167 on the website.

Would it be possible to have Berkeley DB in it as well? (It's not 
even that big ...)

-- 
Giuseppe "Oblomov" Bilotta

Axiom I of the Giuseppe Bilotta
theory of IT:
Anything is better than MS